## haskell-ed25519 0.0.2.0

=== debian/changelog ===
haskell-ed25519 (0.0.2.0-7) unstable; urgency=medium

  * Upload to unstable. 

 -- Clint Adams <clint@debian.org>  Wed, 09 Dec 2015 08:43:18 -0500

haskell-ed25519 (0.0.2.0-6) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:32 +0200

haskell-ed25519 (0.0.2.0-5) unstable; urgency=medium

  * Do not build hlint tests, simplifies dependencies

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 May 2015 14:44:53 +0200

haskell-ed25519 (0.0.2.0-4) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:22 +0100

haskell-ed25519 (0.0.2.0-3) unstable; urgency=medium

  * Patch for QuickCheck 2.7.

 -- Clint Adams <clint@debian.org>  Tue, 25 Nov 2014 11:16:26 -0500

haskell-ed25519 (0.0.2.0-2) unstable; urgency=high

  * Disable hlint testing of benchmarks (which we don't run)
    and fudge hlint test of properties, since an apparent
    change in hlint leads to failures.  closes: #752940.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jun 2014 20:50:03 -0400

haskell-ed25519 (0.0.2.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 01 Feb 2014 01:35:34 -0500
